<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW22 - colored_table </title>

    <style>
        table {
            margin: 0 auto;
        }

        td {
            width: 30px;
            height: 30px;
            border: 1px solid black;
        }

        .active {
            background-color: black;
        }

        .white {
            background-color: white;
        }

        .black {
            background-color: black;
        }
    </style>
</head>

<body>
    <!-- <script src="./script.js"></script> -->
    <script src="./script1.js"></script>
</body>

</html>